msgid ""
msgstr ""
"Project-Id-Version: Art Gallery Museum\n"
"Last-Translator: \n"
"Language-Team:ThemesCaliber <support@themescaliber.com>\n"
"Language: English\n"
"MIME-Version: 0.1\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: 404.php:13
msgid "404 Not Found"    
msgstr ""

#: 404.php:16
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:20
msgid "Return to Home Page"
msgstr ""

#: comments.php:23
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:32
msgid "comments title"
msgstr ""

#: comments.php:58
msgid "Comments are closed."
msgstr ""

#: comments.php:64
#: inc/customizer.php:1511
msgid "Leave a Reply"
msgstr ""

#: comments.php:65
#: inc/customizer.php:1521
msgid "Post Comment"
msgstr ""

#: footer.php:51
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:58
#: footer.php:60
#: footer.php:62
#: inc/customizer.php:1251
msgid "Back to Top"
msgstr ""

#: functions.php:33
msgid "Primary Menu"
msgstr ""

#: functions.php:68
msgid "Thank You!!!!!"
msgstr ""

#: functions.php:69
msgid "Much grateful to you for choosing our medical supplement theme from themescaliber. we praise you for opting our services over others. we are obliged to invite you on our welcome page to render you with our outstanding services."
msgstr ""

#: functions.php:70
msgid "Click Here..."
msgstr ""

#: functions.php:77
msgid "Blog Sidebar"
msgstr ""

#: functions.php:78
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:88
#: functions.php:98
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:87
msgid "Page Sidebar"
msgstr ""

#: functions.php:97
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:78
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:88
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:110
msgid "Footer Nav "
msgstr ""

#: functions.php:411
msgid "Transport WordPress Theme"
msgstr ""

#: functions.php:452
msgid "Previous page"
msgstr ""

#: functions.php:453
msgid "Next page"
msgstr ""

#: functions.php:454
msgid "page"
msgstr ""

#: header.php:47
msgid "Skip to content"
msgstr ""

#: header.php:124
msgid "Close Menu"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: page.php:27
#: template-parts/single-post.php:48
#: page-template/left-sidebar:24
#: page-template/right-sidebar:21
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
msgid "Edit"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#: no-results.php:16
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:18
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:23
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:25
msgid "Back to Home Page"
msgstr ""

#: searchform.php:10
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgid "Search"
msgstr ""

#: searchform.php:11
msgid "placeholder"
msgstr ""

#: searchform.php:13
msgid "submit button"
msgstr ""

#: sidebar.php:11
msgid "Archives"
msgstr ""

#: sidebar.php:17
msgid "Meta"
msgstr ""

#: template-parts/single-post.php:66
msgid "Parent post link"
msgstr ""

#: template-parts/single-post.php:72
#: template-parts/single-post.php:73
msgid "Next post"
msgstr ""

#: template-parts/single-post.php:75
#: template-parts/single-post.php:76
msgid "Previous post"
msgstr ""

#: template-parts/single-post.php:28
#: template-parts/content-audio.php:52
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:42
#: template-parts/content-video.php:53
#: template-parts/content.php:42
msgid "0 Comments"
msgstr ""

#: page-template/custom-frontage.php:61
msgid "Previous"
msgstr ""

#: page-template/custom-frontage.php:64
msgid "Next"
msgstr ""

#: template-parts/content-audio.php:66
#: template-parts/content-gallery.php:56
#: template-parts/content-image.php:56
#: template-parts/content-video.php:67
#: template-parts/content.php:56
#: template-parts/grid-layout:37
#: template-parts/related-posts.php:83
msgid "Read More"
msgstr ""

#: template-parts/related-posts.php:57
msgid "Related Posts"
msgstr ""

#: inc/logo/logo-width.php:19
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-width.php:40
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-width.php:55
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-width.php:56
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-width.php:65
msgid "Site Title Color Option"
msgstr ""

#: inc/logo/logo-width.php:65
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-width.php:66
msgid "Show / Hide Site Description"
msgstr ""

#: inc/logo/logo-width.php:75
msgid "Site Description Font Size"
msgstr ""

#: inc/logo/logo-width.php:115
msgid "Site Description Color Option"
msgstr ""

#: customizer.php:40
msgid "Theme Settings"
msgstr ""

#: customizer.php:140
msgid "Color / Font Pallete"
msgstr ""

#: customizer.php:151
msgid "Paragraph Color"
msgstr ""

#: customizer.php:165
msgid "Paragraph Fonts"
msgstr ""

#: customizer.php:175
msgid "Paragraph Font Size"
msgstr ""

#: customizer.php:237
msgid "H1 Color"
msgstr ""

#: customizer.php:251
msgid "H1 Fonts"
msgstr ""

#: customizer.php:262
msgid "H1 Font Size"
msgstr ""

#: customizer.php:274
msgid "h2 Color"
msgstr ""

#: customizer.php:288
msgid "h2 Fonts"
msgstr ""

#: customizer.php:299
msgid "h2 Font Size"
msgstr ""

#: customizer.php:311
msgid "h3 Color"
msgstr ""

#: customizer.php:325
msgid "h3 Fonts"
msgstr ""

#: customizer.php:336
msgid "h3 Font Size"
msgstr ""

#: customizer.php:348
msgid "h4 Color"
msgstr ""

#: customizer.php:362
msgid "h4 Fonts"
msgstr ""

#: customizer.php:373
msgid "h4 Font Size"
msgstr ""

#: customizer.php:385
msgid "h5 Color"
msgstr ""

#: customizer.php:399
msgid "h5 Fonts"
msgstr ""

#: customizer.php:410
msgid "h5 Font Size"
msgstr ""

#: customizer.php:422
msgid "h6 Color"
msgstr ""

#: customizer.php:436
msgid "h6 Fonts"
msgstr ""

#: customizer.php:447
msgid "h6 Font Size"
msgstr ""

#: customizer.php:455
msgid "Theme Layout Settings"
msgstr ""

#: customizer.php:647 customizer.php:1417
msgid "Show / Hide Preloader"
msgstr ""

#: customizer.php:656
msgid "Preloader Type"
msgstr ""

#: customizer.php:661
msgid "Center Square"
msgstr ""

#: customizer.php:662
msgid "Chasing Square"
msgstr ""

#: customizer.php:466
msgid "Select Site Layout"
msgstr ""

#: customizer.php:469
msgid "Full Layout"
msgstr ""

#: customizer.php:470
msgid "Contained Layout"
msgstr ""

#: customizer.php:471
msgid "Boxed Layout"
msgstr ""

#: customizer.php:482
msgid "Sidebar Layout"
msgstr ""

#: customizer.php:485 customizer.php:502 
msgid "Left Sidebar"
msgstr ""

#: customizer.php:486 customizer.php:503
msgid "Right Sidebar"
msgstr ""

#: customizer.php:487 customizer.php:504
msgid "One Column"
msgstr ""

#: customizer.php:488
msgid "Grid Layout"
msgstr ""

#: customizer.php:499
msgid "Single Post Sidebar Layout"
msgstr ""

#: customizer.php:551
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: customizer.php:510
msgid "Header"
msgstr ""

#: customizer.php:521
msgid "Sticky Header"
msgstr ""

#: customizer.php:521
msgid "Sticky Header"
msgstr ""

#: customizer.php:530
msgid "Sticky Header Padding"
msgstr ""

#: customizer.php:545
msgid "Add Topbar Text"
msgstr ""

#: customizer.php:555
msgid "Add Phone Number"
msgstr ""

#: customizer.php:565
msgid "Add Time"
msgstr ""

#: customizer.php:575
msgid "Add Button Text"
msgstr ""

#: customizer.php:585
msgid "Add Button URL"
msgstr ""

#: customizer.php:596
msgid "Navigation Case"
msgstr ""

#: customizer.php:599
msgid "Uppercase"
msgstr ""

#: customizer.php:600
msgid "Capitalize"
msgstr ""

#: customizer.php:609
msgid "Navigation Font Size"
msgstr ""

#: customizer.php:625
msgid "Navigation Font Weight"
msgstr ""

#: customizer.php:628
msgid "100"
msgstr ""

#: customizer.php:629
msgid "200"
msgstr ""

#: customizer.php:630
msgid "300"
msgstr ""

#: customizer.php:631
msgid "400"
msgstr ""

#: customizer.php:632
msgid "500"
msgstr ""

#: customizer.php:633
msgid "600"
msgstr ""

#: customizer.php:634
msgid "700"
msgstr ""

#: customizer.php:635
msgid "800"
msgstr ""

#: customizer.php:636
msgid "900"
msgstr ""

#: customizer.php:647
msgid "Show / Hide Preloader"
msgstr ""

#: customizer.php:656
msgid "Preloader Type"
msgstr ""

#: customizer.php:656
msgid "Preloader Type"
msgstr ""

#: customizer.php:661
msgid "Center Square"
msgstr ""

#: customizer.php:662
msgid "Chasing Square"
msgstr ""

#: customizer.php:681
msgid "Preloader Background Color"
msgstr ""

#: customizer.php:728
msgid "Menu Color"
msgstr ""

#: customizer.php:738
msgid "Menu Hover Color"
msgstr ""

#: customizer.php:748
msgid "Submenu Color"
msgstr ""

#: customizer.php:688
msgid "Slider Settings"
msgstr ""

#: customizer.php:707
msgid "Show / Hide slider"
msgstr ""

#: customizer.php:754
msgid "Select Slide Image Page"
msgstr ""

#: customizer.php:766
msgid "Show / Hide slider Title"
msgstr ""

#: customizer.php:776
msgid "Show / Hide slider Content"
msgstr ""

#: customizer.php:717
msgid "Slider Width Layout"
msgstr ""

#: customizer.php:802
msgid "Slider Content Alignment"
msgstr ""

#: customizer.php:817
msgid "Slider Excerpt length"
msgstr ""

#: customizer.php:873
msgid "Slider Height"
msgstr ""

#: customizer.php:725
msgid "Venues Section"
msgstr "" 

#: customizer.php:734
msgid "Section Title"
msgstr "" 

#: customizer.php:758
msgid "Select Category to display venues"
msgstr "" 

#: customizer.php:764
msgid "Post Settings"
msgstr "" 

#: customizer.php:774
msgid "Enable / Disable Post Date"
msgstr "" 

#: customizer.php:784
msgid "Enable / Disable Post Author"
msgstr "" 

#: customizer.php:794
msgid "Enable / Disable Post Comments"
msgstr "" 

#: customizer.php:804
msgid "Enable / Disable Post Time"
msgstr "" 

#: customizer.php:814
msgid "Enable / Disable Featured Image"
msgstr "" 

#: customizer.php:823
msgid "Featured image border radius"
msgstr "" 

#: customizer.php:838
msgid "Featured image box shadow"
msgstr "" 

#: customizer.php:854
msgid "Post Content Type"
msgstr "" 

#: customizer.php:857
msgid "No Content"
msgstr "" 

#: customizer.php:858
msgid "Full Content"
msgstr "" 

#: customizer.php:859
msgid "Excerpt Content"
msgstr "" 

#: customizer.php:868
msgid "Post Excerpt Length"
msgstr "" 

#: customizer.php:884
msgid "Excerpt Suffix"
msgstr "" 

#: customizer.php:891
msgid "READ MORE"
msgstr "" 

#: customizer.php:895
msgid "Post Button Text"
msgstr "" 

#: customizer.php:906
msgid "Top Bottom Button Padding"
msgstr "" 

#: customizer.php:906
msgid "Top Bottom Button Padding"
msgstr "" 

#: customizer.php:1271 customizer.php:1321 
msgid "Center"
msgstr ""

#: customizer.php:1269 customizer.php:1319 customizer.php:1619
msgid "Left"
msgstr ""

#: customizer.php:1270 customizer.php:1320 customizer.php:1620
msgid "Right"
msgstr ""

#: customizer.php:921
msgid "Left Right Button Padding"
msgstr ""

#: customizer.php:936 customizer.php:1530
msgid "Button Border Radius"
msgstr ""

#: customizer.php:955
msgid "Post blocks"
msgstr ""

#: customizer.php:955
msgid "Within box"
msgstr ""

#: customizer.php:956
msgid "Without box"
msgstr ""

#: customizer.php:965
msgid "Enable / Disable Post Navigation"
msgstr ""

#: customizer.php:976
msgid "Post Navigation Type"
msgstr ""

#: customizer.php:978
msgid "Number"
msgstr ""

#: customizer.php:979
msgid "Next/Prev Button"
msgstr ""

#: customizer.php:989
msgid "Post Navigation Position"
msgstr ""

#: customizer.php:991
msgid "Top"
msgstr ""

#: customizer.php:992
msgid "Bottom"
msgstr ""

#: customizer.php:993
msgid "Both"
msgstr ""

#: customizer.php:998
msgid "Single Post Settings"
msgstr ""

#: customizer.php:1008
msgid "Enable / Disable Feature Image"
msgstr ""

#: customizer.php:1069
msgid "Single Post Image Border Radius"
msgstr ""

#: customizer.php:1084
msgid "Single Post Image Shadow"
msgstr ""

#: customizer.php:1209
msgid "Show / Hide Single Post Date"
msgstr ""

#: customizer.php:1219
msgid "Show / Hide Single Post Author"
msgstr ""

#: customizer.php:1229
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: customizer.php:1239
msgid "Show / Hide Single Post Time"
msgstr ""

#: customizer.php:1018
msgid "Enable / Disable Tags"
msgstr ""

#: customizer.php:1028
msgid "Enable / Disable Comment"
msgstr ""

#: customizer.php:1090
msgid "Single Post Categories"
msgstr ""

#: customizer.php:1224
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: customizer.php:1099
msgid "Comment Textarea Width"
msgstr ""

#: customizer.php:1049
msgid "Leave a Reply"
msgstr ""

#: customizer.php:1054
msgid "Comment form Title"
msgstr ""

#: customizer.php:1059
msgid "Post Comment"
msgstr ""

#: customizer.php:1064
msgid "Comment Button Text"
msgstr ""

#: customizer.php:1074
msgid "Enable / Disable Nav Links"
msgstr ""

#: customizer.php:1084
msgid "Previous Navigation Text"
msgstr ""

#: customizer.php:1094
msgid "Next Navigation Text"
msgstr ""

#: customizer.php:1104
msgid "Enable / Disable Related Posts"
msgstr ""

#: customizer.php:1114
msgid "Related Posts Title"
msgstr ""

#: customizer.php:1123
msgid "Related Posts Count"
msgstr ""

#: customizer.php:1141
msgid "Related Posts Order By"
msgstr ""

#: customizer.php:1143
msgid "Categories"
msgstr ""

#: customizer.php:1144
msgid "Tags"
msgstr ""

#: customizer.php:1149
msgid "404 & No Result Page Settings"
msgstr ""

#: customizer.php:1160
msgid "404 Page Title"
msgstr ""

#: customizer.php:1170
msgid "404 Page Text"
msgstr ""

#: customizer.php:1180
msgid "404 Page Button Text"
msgstr ""

#: customizer.php:1190
msgid "No Result Page Title"
msgstr ""

#: customizer.php:1200
msgid "No Result Page Text"
msgstr ""

#: customizer.php:1210
msgid "Show/Hide Search Form"
msgstr ""

#: customizer.php:1216
msgid "Footer Section"
msgstr ""

#: customizer.php:1235
msgid "Show/Hide Back to Top Button"
msgstr ""

#: customizer.php:1245
msgid "Back to Top Icon"
msgstr ""

#: customizer.php:1251
msgid "Back to Top"
msgstr ""

#: customizer.php:1255
msgid "Back to Top Button Text"
msgstr ""

#: customizer.php:1266
msgid "Back to Top Button Alignment"
msgstr ""

#: customizer.php:1280
msgid "Footer Background Color"
msgstr ""

#: customizer.php:1280
msgid "Footer Background Image"
msgstr ""

#: customizer.php:1299
msgid "Footer widget layout"
msgstr ""

#: customizer.php:1301
msgid ""
"Select the number of widget areas you want in the footer. After that, go to "
"Appearance > Widgets and add your widgets."
msgstr ""

#: customizer.php:1302
msgid "One"
msgstr ""

#: customizer.php:1303
msgid "Two"
msgstr ""

#: customizer.php:1304
msgid "Three"
msgstr ""

#: customizer.php:1304
msgid "Four"
msgstr ""

#: customizer.php:1316
msgid "Copyright Alignment"
msgstr ""

#: customizer.php:1330
msgid "Copyright Font Size"
msgstr ""

#: customizer.php:1340
msgid "Copyright Top Bottom Padding"
msgstr ""

#: customizer.php:1358
msgid "Copyright Text"
msgstr ""

#: customizer.php:1368
msgid "Copyright Background Color"
msgstr ""

#: customizer.php:1374
msgid "Mobile Media Options"
msgstr ""

#: customizer.php:1385
msgid "Open Menu Icon"
msgstr ""

#: customizer.php:1457
msgid "Menu Icon Color Option"
msgstr ""

#: customizer.php:1396
msgid "Close Menu Icon"
msgstr ""

#: customizer.php:1407
msgid "Show / Hide Back to Top Button"
msgstr ""

#: customizer.php:1423
msgid "Additional WooCommerce Options"
msgstr ""

#: customizer.php:1435
msgid "Product per row"
msgstr ""

#: customizer.php:1450
msgid "Product per page"
msgstr ""

#: customizer.php:1461
msgid "Enable / Disable Shop page sidebar"
msgstr ""

#: customizer.php:1594
msgid "Shop Page layout"
msgstr ""

#: customizer.php:1608
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: customizer.php:1619
msgid "Single product Page layout"
msgstr ""

#: customizer.php:1471
msgid "Enable / Disable Shop page pagination"
msgstr ""

#: customizer.php:1481
msgid "Enable / Disable Product page sidebar"
msgstr ""

#: customizer.php:1491
msgid "Enable / Disable Related product"
msgstr ""

#: customizer.php:1500
msgid "Button Top Bottom Padding"
msgstr ""

#: customizer.php:1515
msgid "Button Right Left Padding"
msgstr ""

#: customizer.php:1564
msgid "Enable / Disable product border"
msgstr ""

#: customizer.php:1555
msgid "Product Top Bottom Padding"
msgstr ""

#: customizer.php:1570
msgid "Product Right Left Padding"
msgstr ""

#: customizer.php:1585
msgid "Product Border Radius"
msgstr ""

#: customizer.php:1600
msgid "Product Box Shadow"
msgstr ""

#: customizer.php:1616
msgid "Sale badge Position"
msgstr ""

#: customizer.php:1629
msgid "Sale Top Bottom Padding"
msgstr ""

#: customizer.php:1644
msgid "Sale Right Left Padding"
msgstr ""

#: customizer.php:1659
msgid "Sale Border Radius"
msgstr ""

#: customizer.php:1674
msgid "Sale Font Size"
msgstr ""

#: customizer.php:1765
msgid "Museum Pro Theme"
msgstr ""

#: customizer.php:1766
msgid "Go Pro"
msgstr ""
